<ion-header>
  <ion-toolbar>
    <ion-title>Check Attendance</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <ion-list>
    <ion-item>
      <ion-label>Staff ID</ion-label>
      <ion-input placeholder="id" [(ngModel)]="id"></ion-input>
    </ion-item>
  </ion-list>
  <ion-button expand="full" (click)="submit()">Submit</ion-button>
  <ion-item-sliding *ngFor="let request of att">
    <ion-item>
      <ion-label class="ion-text-wrap">
        {{request.checkin_date | date: 'dd-MM-y' }}<br>
        {{request.checkin_time | date: 'h:mm:ss a'}} - {{request.checkout_time | date: 'h:mm:ss a'}}
      </ion-label>
    </ion-item>
    <!-- <ion-item-options>
      <ion-item-option color="danger" (click)="delete(request)">Delete</ion-item-option>
    </ion-item-options> -->

  </ion-item-sliding>
</ion-content>
